Hi!

> I am putting together a FreeBSD samba box and need to get the arcserve
> client agent loaded on this box
> but when I run the rpm command rpm -I uangent.rpm
> I get this output
>         /bin/sh   is needed by uagent-7.0-1
>         ld-linux.so.2 is needed by uagent-7.0-1
>         libarclic98_api.so is needed by uagent-7.0-1
>         libc.so.6 is needed by uagent-7.0-1
>         libdl.so.2 is needed by uagent-7.0-1
>         /bin/sh is needed by uagent-7.0-1
> 
> has anyone else got arcserve to run on their bsd box
> I tried copying over the lib directory from a redhat 6.2 box which has all
> the required files except libarclic98_api but I don't know where to put
> these files

I don't think ARCserve Client Agent for Linux would work on FreeBSD. It's
designed for ext2/ext3 filesystem, after all. I'd love if you proved me 
wrong, though.

Anyway, copying libraries over from RH box is not the right way to go at it.
The right way would be to install the Linux compatibility package. And then
you would need to run something like rpm --nodeps to install the ARCserve rpms.
libarclic98_api is part of ARCserve itself, and on my Slackware box it lives 
in /opt/CA/CAagent directory. You probably need to install CAagent.rpm before
uagent.rpm.

If you ever get ARCserve to work on FreeBSD, I would be glad to hear about it.
--
Toomas Aas | [EMAIL PROTECTED] | http://www.raad.tartu.ee/~toomas/
* Jesus has changed your life. Save changes (Y/N)?

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to